.clear{
    clear:both;
}
div.clear{
    height:0;
    padding:0;
    margin:0;
}
body{
    background-image: url(../../images/HG2.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-attachment:;
    font-family: verdana, arial, helvetica, sans-serif;
    color: #575757;
}
.spektral{
    clear:both;
    height: 17px;
    margin-top:0;
    background:#282f36;
    background-image: url(../../images/spektral.jpg);
    background-repeat: no-repeat;
    background-size: 100% 17px;
}
#container{
    margin: 0 auto;
    width: 100%;
    max-width:1000px;
    background-color: #fff;
}
#header,
#header img{
    width:100%;
    
}
h1{
    color: #af0808;
    font-weight: bold;
    font-size: 24px;
    font-family: helvetica,arial;
}
#filler{
    clear: both;
    height: 15px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-image: url();
}
hr {
    width: 100%;
    height: 1px;
    border: 0px;
    margin: 22px auto;
    background-color: #dadada;
}
/****************/
/* Links        */
/****************/
a {
    text-decoration: none;
}
a,
a:link,
a:visited {
    color: #bcbcbc;
}
a.inhalt:link ,
a.inhalt:visited {
    color: #205870;
}
a:active {
    color: white;
}
a.inhalt:active {
    color: grey;
}
a:hover,
a:focus ,
a.inhalt:hover,
a.inhalt:focus {
    color: #af0808;
    border-bottom: 0px solid #d90000;
}
.text3 {
    color:#575757;
}